﻿@model Infraestrutura.ViewModels.AdminViewModel;

@if (Model.Validação.Erro)
{
    <div class="alert alert-danger" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div>
}
else
{
    <div class="alert alert-danger d-none" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div>
}

<form asp-controller="Admin" asp-action="Logar" method="post">
    <h1 class="display-4">Administração</h1>
    <div class="form-group">
        <label for="Email">Email</label>
        <input type="text" class="form-control" id="Email" asp-for="Login">
    </div>
    <div class="form-group">
        <label for="Senha">Senha</label>
        <input type="password" class="form-control" id="Senha" asp-for="Senha">
    </div>

    <button type="submit" class="btn btn-primary">Entrar</button>
</form>